libcommons-compress-java 1.20-1 source package in Ubuntu

Changelog

libcommons-compress-java (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20
  * Refresh patches against new upstream version
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <email address hidden>  Tue, 31 Mar 2020 19:41:01 -0700

Upload details

Uploaded by:
Debian Java Maintainers on 2020-04-01
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-28 universe libs

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcommons-compress-java_1.20-1.dsc 2.3 KiB 2b0f8ea4c8702db795151230c8fc6980f84f2aacb658dd4029543d3e1657f4b2
libcommons-compress-java_1.20.orig.tar.xz 9.6 MiB 088cff32169554a52b7dbb917111b2cdbda33e0f5f5ed183b3d4acd6dc1609a4
libcommons-compress-java_1.20-1.debian.tar.xz 5.9 KiB 90e959314a605626de352937aef7a67f5f8e1875b5fda732038946632d561fcf

Available diffs

No changes file available.

Binary packages built by this source

libcommons-compress-java: Java API for working with compression and archive formats

 Apache Commons Compress defines a Java API for working with
 compression and archive formats. These include: bzip2, gzip, pack200,
 xz and ar, cpio, jar, tar, zip, dump.